<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item>
        <shape>
            <corners android:radius="@dimen/convert_60px" />
            <!--圆角-->
            <solid android:color="@color/color_fff" />
        </shape>
    </item>

    <item android:bottom="@dimen/convert_5px"
        android:left="@dimen/convert_3px"
        android:right="@dimen/convert_3px"
        android:top="@dimen/convert_2px">
        <shape>
            <corners android:radius="@dimen/convert_60px" />
            <solid android:color="@color/color_33F4A12E" />
        </shape>
    </item>

</layer-list>